body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	background-color: #F4F2EA;
	background-image: url(images/bg.gif);
	font-size: 11px;
	background-repeat: repeat-x;
	margin:5; 
}
td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}
h1 {
	font-size: 200%;
	color: #556D81;
	font-family: "Times New Roman", Times, serif;
}
h2 {
	font-size: 150%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #556D81;
	font-weight: normal;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 150%;
	font-weight: bold;
	color: #556D81;
	font-style: normal;
}
h4 {
	font-size: 100%;
	font-style: italic;
	color: #D3D3D3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
h5 {
	font-family: "Times New Roman", Times, serif;
	font-size: 90%;
	color: #F2F2F2;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #676032;
}
.box1 {
	padding: 0px;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	color: #676032;
	font-size: 11px;
	margin: 3px;
	width: 250px;
	height: 45px;
	font-style: normal;
	font-weight: bold;
	border: 0px none;
}
.ctabo2 {background-color:#DFDFDF; font-family:Arial; font-size:11px; color:#000000;
}
